<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000025730588</ID>
<TITRE_TA>Chapitre II : Recrutement</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000025713857" debut="2012-05-01" etat="MODIFIE" fin="2017-01-01" id="LEGISCTA000025730585" niv="2" url="/LEGI/SCTA/00/00/25/73/05/LEGISCTA000025730585.xml">Section 1 : Sapeurs de 2e classe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000025713857" debut="2017-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000034034113" niv="2" url="/LEGI/SCTA/00/00/34/03/41/LEGISCTA000034034113.xml">Section 1 : Sapeurs</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000025713858" debut="2012-05-01" etat="MODIFIE" fin="2017-01-01" id="LEGISCTA000025730586" niv="2" url="/LEGI/SCTA/00/00/25/73/05/LEGISCTA000025730586.xml">Section 2 : Sapeurs de 1re classe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000025713858" debut="2017-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000034034118" niv="2" url="/LEGI/SCTA/00/00/34/03/41/LEGISCTA000034034118.xml">Section 2 : Caporaux</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000025713832" date_publi="2012-04-21" date_signature="2012-04-20" ministere="Ministère de l'intérieur, de l'outre-mer, des collectivités territoriales et de l'immigration" nature="DECRET" nor="IOCE1205268D" num="2012-520" num_parution_jo="0095">
<TITRE_TXT c_titre_court="Décret n°2012-520 du 20 avril 2012" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000025713832">Décret n° 2012-520 du 20 avril 2012 portant statut particulier du cadre d'emplois des sapeurs et caporaux de sapeurs-pompiers professionnels</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2012-520&#10; du 20 avril 2012" debut="2012-05-01" fin="2999-01-01" id_txt="LEGITEXT000025730571">Décret n° 2012-520 du 20 avril 2012 portant statut particulier du cadre d'emplois des sapeurs et caporaux de sapeurs-pompiers professionnels</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
